Subject: Re: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Leo Famulari <[email-masked]>
Date: Wed, 8 Mar 2023 10:10:37 -0500

On Tue, Mar 07, 2023 at 04:02:42PM -0800, Felix Lechner wrote:
> Thanks so much! I browsed around a bit (but am new to Cuirass) and
> most of the failures seem to come from this one-hour timeout in
> pandoc. [1]

I see. Looks like it's actually GHC 9.2.5 that's failing, but pandoc
depends on GHC so all the rest of the dependency graph will fail too.

> Is that something I can address with an updated patch series?

For a while, setting the timeout and max-silent-time in a package
definition didn't work here, because Cuirass didn't respect those
options. I don't know if that's changed. Can you ask on IRC or
guix-devel about this?